﻿@charset "utf-8";
/* CSS Document */
body {margin:0px;padding:0px;font-family:Dotum;color:#8c8c8c;font-size:12px;}
div, p, span {margin:0px;padding:0px;}
dl, dt, dd {margin:0px;padding:0px;line-height:18px;}
dd { display:inline; }


ul, ol, li {margin:0px;padding:0px;list-style:none;line-height:14px;}
h1, h2, h3, h4, h5, h6 {margin:0px;padding:0px;font-family:"돋움", Dotum, sans-serif;font-size:11px;}
table, th, td {margin:0px;border:0px;border-collapse:collapse;font-family:Dotum;font-size:11px;}
img {border:none; vertical-align:top;}
a {text-decoration:none; color:#8c8c8c;}
a:hover{text-decoration:none; color:#0099ff;}
hr, caption, legend { display:none;}
input{padding:0; margin:0}
/*기본 css  끝*/
.clear{clear:both;}
.strong{font-weight:bold; color:#616161;}
.pdfDown{color:#0099FF; font-weight:bold;}
.input1{ width:177px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666;}
.input1Width1{ width:80px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666;}
.input3{ width:230px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.input4{ width:60px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}

.input2{ background:#ebebeb; border:1px solid #dedede; width:38px; height:18px; font-size:12px; font-family:dotum; color:#8c8c8c;}
.input3Width0{ width:60px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.input3Width1{ width:100px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.input3Width2{ width:200px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.input3Width3{ width:260px; height:16px; border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.select1{width:233px; height:20px;border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.select1Width1{width:100px; height:20px;border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.select2{width:55px;height:18px;border:1px solid #dedede; font-family:dotum; color:#666666; background:#FFFFFF;}
.textColor{color:#b35656; margin-top:10px;}
.textarea1{width:586px; height:40px; border:1px solid #eaeaea; font-size:12px;color:#8c8c8c;}
.textarea2{width:200px; height:72px; border:1px solid #eaeaea; font-size:12px;color:#8c8c8c;}
div#header{ width:1024px; height:133px; position:relative; margin:0 auto; z-index:1;}
div#header h1{margin-top:42px; float:left; display:inline;}
div#header p.nav{ float:right; display:inline; margin-top:62px;}
div#header ul.headerNav{position:absolute;top:38px; right:7px;}
div#header ul.headerNav li{float:left;padding-left:13px; line-height:0;}
div#main{ margin:0 auto; width:100%; }



div#main div.layerPop{positon:absolute; left:170px; top:0px; width:365px; z-index:2;}





div#main div.visual{width:1024px; margin:0 auto; position:relative;}
div#main div.visual ul.mainOrderForm{ position:absolute; top:180px; left:465px;}
div#main div.visual ul.mainOrderForm li{float:left; padding-right:5px;}
div#main div.visual ul.mainOrderForm li.text{ padding-top:4px;}
div#main div.visual ul.mainOrderForm li input{font-size:9pt}
div#main div.visual ul.mainOrderForm li input.submit{width:87px; height:18px; border:0px}
div#main p.visual{width:1024px; margin:0 auto;}
div#main div.mainContents{width:100%; height:172px; background:#FFFFFF;}
div#main div.mainContents div{width:1011px; margin:0 auto; padding:46px 0 46px 13px;}
div#main div.mainContents div ul.mainBanner{ float:left;}
div#main div.mainContents div p.mainBanner{ float:left; margin-left:20px; display:inline;}
div#main div.mainContents div p.mainCustomer{float:left; margin-left:20px; display:inline;}
div#footer{ width:100%; height:160px; background:#f6f6f6;}
div#footer div{width:1024px; margin:0 auto; position: relative;}
div#footer div h4{float:left; margin-top:28px; display:inline;}
div#footer div p.copyright{float:left; display:inline; margin:30px 0 0 35px; line-height:16px;}
div#footer div ul.webhard{float:left; display:inline; margin:28px 0 0 40px;}
div#footer div p.bannerBank{position:absolute;top:85px;left:220px;}
div#main div.subBeans{width:100%;}
div#main div.subBeans div.subBean{width:1024px; margin:15px auto 40px auto;}
div#main div.subBeans div.subBean div.subLeft{float:left; margin-left:23px; display:inline;}
div#main div.subBeans div.subBean div.subLeft ul.leftBanner{ margin-top:20px;}
div#main div.subBeans div.subBean div.subLeft ul.leftBanner li{ margin-top:10px;}
div#main div.subBeans div.subBean div.subContents{float:right; width:765px; background:url(../images/subTitleBg.gif) repeat-x;}
div#main div.subBeans div.subBean div.subContents p.subTitle{ padding:3px 0 0 37px; background:url(../images/subTitleArrow.gif) no-repeat 10px 1px; float:left; display:inline;}
div#main div.subBeans div.subBean div.subContents p.subTitle span{ margin-left:10px;}
div#main div.subBeans div.subBean div.subContents p.subTitle span.sub-title {margin-left:0; font-size:14pt; font-weight:bold;}
div#main div.subBeans div.subBean div.subContents p.localtion{ float:right; display:inline; margin:8px 10px 0 0; padding-left:17px; background:url(../images/localtionHome.gif) no-repeat; height:15px; line-height:15px;font-family:Dotum;color:#666666;font-size:11px;}
div#main div.subBeans div.subBean div.subContents p.localtion span{color:#4d8ed4; font-weight:bold;}
div#main div.subBeans div.subBean div.subContents div.subContent{ width:725px; margin:50px 10px 0 10px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.mapContent{ margin:20px; float:left; display:inline;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.mapContent dt{padding-top:9px; background:url(../images/subContent54_titleArrow.gif) no-repeat;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.mapContent dd{ margin-top:13px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content{position:relative; margin-bottom:20px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content dt{margin-bottom:13px; padding-left:17px; background:url(../images/dtTitleArrow.gif) no-repeat;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content dd{line-height:18px; margin-left:20px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content dd.ddinput{line-height:18px; margin:0px; border:1px solid #ffffff;}


/* 번역ERP 소개 */
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro {margin-bottom:20px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro dt.title {margin-bottom:13px; padding-left:17px; background:url(../images/dtTitleArrow.gif) no-repeat;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description {padding:10px 10px 10px 10px; line-height:2; border:1px solid #AAA;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description image {cursor:pointer;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description image.default {border:2px solid #FFF;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description image.sel {filter:alpha(opacity=60);}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description image.over {filter:alpha(opacity=60);}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.icon {margin:0 0 4px 0;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note {}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view {display:block;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view dl {
	margin:0;
	height:40px;
	background-color:#FFE; 
	padding:12px 6px 12px 6px;
	background-color:#FFF;
}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view dl li {list-style:lower-alpha;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view dl dt {float:left; width:10%; color:#999; font-weight:bold; padding:4px 10px 0 0; border-right:1px solid #CCC; text-align:right;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view dl dd {float:left; width:80%; padding:4px 0 12px 30px; border-bottom:1px solid #EEE;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-view dl dd img {margin:0 0 0 -16px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content-intro div.description div.note div.note-hide {display:none; }


ul.formStyle li{float:left; line-height:18px; display:inline;}
ul.formStyle li.first{ padding-left:20px; width:58px;}
ul.formStyle li.second{ margin:0 2px 5px 2px; float:left; display:inline;}
*ul.formStyle li.third{ margin-top:1px;}
div#main div.subBeans div.subBean div.subContents div.subContent p.imgc{text-align:center; margin-bottom:30px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.bankBanner dd{float:left; margin:0 7px 7px 0px; display:inline;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.bankBanner dd.first{ margin-left:20px;}
div#main div.subBeans div.subBean div.subContents div.subContent p.historyTitle{margin-bottom:10px;}
div#main div.subBeans div.subBean div.subContents div.subContent div.history{ margin:20px 0 0 30px; clear: both; float:left; display:inline; width:709px;}
div#main div.subBeans div.subBean div.subContents div.subContent div.history p{padding-top:9px; background:url(../images/subContent54_titleArrow.gif) no-repeat; margin-bottom:10px;font-size:14px; font-weight:bold; color:#333333;}
div#main div.subBeans div.subBean div.subContents div.subContent div.history dl dt{font-weight:bold; float:left; margin:0 25px 0 10px; display:inline; width:30px; line-height:24px;}
div#main div.subBeans div.subBean div.subContents div.subContent div.history dl dd{float:left; display:inline; width:620px; line-height:24px;}
.historyImg{background:url(../images/historyImg.jpg) no-repeat right 50px; height:400px;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content dd ul.siteLink li{float:left; height:43px; clear:both; margin-bottom:15px; position:relative;}
div#main div.subBeans div.subBean div.subContents div.subContent dl.content dd ul.siteLink li p{position:absolute; top:14px; left:200px;}
/* /번역ERP 소개 */


dl.contentOrder{position:relative; margin-bottom:20px;}
dl.contentOrder dt.orderTitle{margin-bottom:13px; padding-left:17px; background:url(../images/dtTitleArrow.gif) no-repeat;}
dl.contentOrder dd.orderContent{line-height:18px; margin-left:20px;}
dl.contentOrder dd.orderForm{ margin:10px 0 0 20px;}
dl.contentOrder dd.orderForm dl{border-bottom:1px solid #e9e9e9; height:30px;}
dl.contentOrder dd.orderForm dl.first{border-top:2px solid #d2d2d2;}
dl.contentOrder dd.orderForm dl dt{width:83px; float:left; margin:8px 0 0 23px; display:inline;}
dl.contentOrder dd.orderForm dl dt span{ color:#4d8ed4;}
dl.contentOrder dd.orderForm dl dd{ width:580px; float:left; margin-top:6px; display:inline;}
dl.contentOrder dd.orderForm dl.textarea{ height:60px;}
dl.contentOrder dd.orderForm dl.textarea dt{margin-top:24px; display: inline;}
dl.contentOrder dd.orderForm dl.textarea_comment{ height:76px;}
dl.contentOrder dd.orderForm dl.textarea_comment dt{margin-top:30px; display: inline;}
dl.contentOrder dd.orderForm dl.form_submit{ height:100px;}
dl.contentOrder dd.orderForm dl.form_submit dt{margin-top:30px; display: inline;}
dl.contentOrder dd.orderForm dl.last{border-bottom:2px solid #d2d2d2;}
dl.contentOrder dd.orderForm dl.last dd.agree{width:676px; text-align:right; padding:3px 10px 0 0;}
ul.orderButton{width:676px; margin-top:20px;}
ul.orderButton li{ float:left; margin-left:281px; display:inline;}
ul.orderButton li.reset{ margin-left:20px;display:inline;}
ul.inputSelect li{float:left; margin-right:5px; display:inline; width:80px;}
ul.inputSelect li.sec{width:100px;}
ul.inputSelect li.thi{padding-top:3px}
.p1{*padding-top:1px;}
dl.contentOrder dd.orderForm dl.cheakbox1 {height:80px;}
dl.contentOrder dd.orderForm dl.cheakbox1 ul li{ width:95px; height:18px; line-height:18px; float:left; font-size:11px;}

div.orderOk{ width:744px; height:383px; background:url(../images/orderBg1.gif);}
div.orderOk p.orderOkTitle{margin:9px 0 10px 10px;}
div.orderOk dl{margin:24px 0 0 20px;}
div.orderOk dl dt{ margin-bottom:5px;}
div.orderOk dl dd{ line-height:24px;}
div.orderOk dl dd span{color:#FF0000; font-weight:bold;}
div.orderOk p.orderOkImg{ margin:10px 0 0 20px;}


table.table01 {margin:0 0 0 20px; border-bottom:1px solid #b0b0b0;}
table.table01 tbody tr.last{border-bottom:1px solid #b0b0b0;}
table.table01 tbody tr td{ height:34px; line-height:34px; text-align:center; font-size:12px; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
table.table01 tbody tr td.last{ border-right:0;}
table.table01 tfoot tr td{line-height:24px; color:#b48787;}
dl.contentOrder dd.orderFormText dl dd{ margin-top:8px;}
table.orderList tr td{ text-align:center; font-size:12px;}
table.orderList thead tr td{border-bottom:1px solid #e9e9e9; height:30px; line-height:30px;border-top:2px solid #d2d2d2;}
table.orderList tbody tr td{border-bottom:1px solid #e9e9e9; height:24px; line-height:24px;}
table.orderList tbody tr.last td{border-bottom:2px solid #d2d2d2;}


td.bo{ color:#FF0000; font-weight:bold;}
td.bl{color:#009900; font-weight:bold;}
dl.contentOrder dd.orderForm dl.textarea4{ height:300px;}
dl.contentOrder dd.orderForm td{font-size:12px;}


table.table02 tbody tr th{width:161px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb; background:#f2f8fd; font-weight:bold; font-size:12px;}
table.table02 tbody tr th.last{ border-bottom:1px solid #dbdbdb;}
table.table02 tbody tr td.last{border-bottom:1px solid #dbdbdb;}
table.table02 tbody tr td{width: 538px; border-top:1px solid #dbdbdb; padding:7px 17px; font-size:12px;}
table.table02 tfoot tr td{padding:10px 0;color:#b48787;}

table.table03 thead tr th{width:162px;background:#f2f8fd; font-weight:bold; font-size:12px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
table.table03 thead tr td{text-align:center; padding:7px 17px; font-size:12px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
table.table03 thead tr td.last{ border-right:0;}
table.table03 thead tr.trstyle td{ width:268px;}
table.table03 thead tr.trstyle td.last{border-right:0;}
table.table03 tbody tr td{ padding:7px 17px; font-size:12px; border-top:1px solid #dbdbdb; border-right:1px solid #dbdbdb;}
table.table03 tbody tr td.last{ border-right:0;}
table.table03 tbody tr.last td{ border-bottom:1px solid #dbdbdb;}
table.table03 tfoot tr td{padding:10px 0;color:#b48787;}

/*
table.tbl_term tr td{color:#ffffff; font-weight:bold; padding-left:10px}
*/

table.tbl_term tbody tr td {color:#ffffff; font-weight:bold;  padding-left:10px}
table.tbl_term tbody tr td span {margin-right:190px}
